#content {
 padding-top:0px;
 display:block;
 width:100%;
	#border: 1px solid red;
	margin-left: auto;
 margin-right: auto;
	font-size:2.5vw;
	text-align:center;
}

#desktopad {
	display:none;
}

#mobilead {
	display:none;
}


.card {
 width:47%;
	margin: 0.2em auto;
	font-size:0.75em;
}

.detailcard {
 width:47%;
	margin: 0.2em auto;
	font-size:0.75em;
}

div.stretchy-wrapper > div {
 padding:1vw;
}


#topnav {
 display:block;
}

#bottomnav {
 display:none;
}

.topimage {height:3.5em;}
.topimage2 {height:2em;}